<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpSmartSupplyOption](./bitburner.corpsmartsupplyoption.md)

## CorpSmartSupplyOption type


**Signature:**

```typescript
type CorpSmartSupplyOption = "leftovers" | "imports" | "none";
```
